Bug 4772 - gnumeric owns system directories
Summary: gnumeric owns system directories
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-29 22:43 UTC by Cristian Gafton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-01 18:55:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Cristian Gafton 1999-08-29 22:43:42 UTC
The gnumeric package owns system directories like
/usr/share/ms and /usr/share/gnome and it tries to remove
them when un-instaled.

Comment 1 Elliot Lee 1999-09-01 18:55:59 UTC
The spec file in the gnumeric CVS tree doesn't list these directories,
but the files underneath them.


Note You need to log in before you can comment on or make changes to this bug.